/* CSS Document */


/* 商品ページ01【落款】 */

.topimg{
	margin:8px 0;
}

#main ul{
	margin:15px;
	padding:0;
}

#main li{
	text-align: left;
}

/* コンテンツ1【落款印】 */

#contents01-l{
	float: left;
	width: 250px;
	margin: 5px 0;
}

#contents01-r{
	float: left;
	width: 240px;
	margin: 5px 0;
	text-align: left;
}

/* コンテンツ2【関防印】 */

#contents02-l{
	float: left;
	width: 160px;
	margin: 5px 0;
}

#contents02-r{
	float: left;
	width: 350px;
	margin: 5px;
	text-align: left;
	background-image:url(../images/kanboin01-bg.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
}


/* コンテンツ3【姓名印】 */

#contents03-l{
	float: left;
	width: 160px;
	margin: 5px 0;
}

#contents03-r{
	float: left;
	width: 350px;
	margin: 5px;
	text-align: left;
	background-image:url(../images/seimei01-bg.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
}

/* コンテンツ4【雅号印】 */

#contents04-l{
	float: left;
	width: 160px;
	margin: 5px 0;
}

#contents04-r{
	float: left;
	width: 350px;
	margin: 5px;
	text-align: left;
	background-image:url(../images/gago01-bg.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
}

/* コンテンツ5【落款印】 */

#contents05-l{
	float: left;
	width: 250px;
	margin: 5px 0;
}

#contents05-r{
	float: left;
	width: 240px;
	margin: 5px 0;
	text-align: left;
}

/* コンテンツ6【印影見本】 */

.box01{ 
	width: 160px;  
	margin: 10px 3px 10px 5px; 
	float: left;
	text-align: center;
}

/* コンテンツ7【用途表】 */


#yoto table{
	margin: 10px auto;
	width: 480px;
	background-color: #663333;
	text-align: center;
}

#yoto th{
	background-color: #ECE4D3;
	font-weight: normal;
}

#yoto td{
	background-color: #FFF;
	width: 50px;
}

.yoto{
	width: 80px;
}

/* コンテンツ8【関防印】 */

#kan{
	text-align: center;
}

#kan h4{
	margin:10px auto 0 auto;
	font-size:100%;
}

#kan table{
	margin: 0 auto;
	width: 480px;
	background-color: #663333;
	text-align: center;
}

#kan th{
	background-color: #ECE4D3;
	font-weight: normal;
}

#kan td{
	background-color: #FFF;
	width:350px;
}


/* コンテンツ9【姓名印・雅号印（一顆）】 */

#ikka{
	text-align: center;
}

#ikka h4{
	margin:10px auto 0 auto;
	font-size:100%;
}

#ikka table p{
	margin:0;}

#ikka table{
	margin: 0 auto;
	width: 480px;
	background-color: #663333;
	text-align: center;
}

#ikka th{
	background-color: #ECE4D3;
	font-weight: normal;
	padding:2px;
}

#ikka td{
	background-color: #FFF;
	width:350px;
	text-align:right;
	padding:2px;
}


/* コンテンツ10【価格表】 */


#kakakuhyo table{
	margin: 10px auto;
	width: 480px;
	background-color: #663333;
	text-align: center;
}

#kakakuhyo th{
	background-color: #ECE4D3;
	font-weight: normal;
	width: 160px;
}

#kakakuhyo td{
	background-color: #FFF;
}

/* コンテンツ12【使用方法】 */

#contents012-l{
	float: left;
	width: 250px;
	margin: 5px 0;
}

#contents012-r{
	float: left;
	width: 240px;
	margin: 5px 0;
	text-align: left;
}

#contents012-r p{
	margin:10px 0;
}
